graphiz

module (bold = default) build dependencies
graphiz/2.38.0/b1 gcc 4.4.7

also see Using Software.